{
  "name": "JourneyOn",
  "version": "0.1.0",
  "private": true,
  "devDependencies": {
    "@types/jest": "^22.2.3",
    "@types/react": "^16.3.14",
    "@types/react-native": "^0.55.14",
    "@types/react-test-renderer": "^16.0.1",
    "babel-preset-react-native-stage-0": "^1.0.1",
    "jest": "^23.4.1",
    "jest-react-native": "^18.0.0",
    "react-native-scripts-ts": "1.15.0",
    "react-native-typescript-transformer": "^1.2.3",
    "react-test-renderer": "16.3.1",
    "ts-jest": "^22.4.6",
    "tslib": "^1.9.1",
    "typescript": "^2.8.3"
  },
  "scripts": {
    "start": "react-native start",
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "test": "jest"
  },
  "jest": {
    "globals": {
      "ts-jest": {
        "useBabelrc": true
      }
    },
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "jsx",
      "json",
      "node"
    ],
    "preset": "react-native",
    "testMatch": [
      "**/__tests__/**/*.[tj]s?(x)",
      "**/?(*.)(spec|test).[tj]s?(x)"
    ],
    "transform": {
      "^.+\\.tsx?$": "ts-jest"
    }
  },
  "dependencies": {
    "@types/react-redux": "^6.0.4",
    "moment": "^2.22.2",
    "react": "16.3.1",
    "react-native": "~0.55.2",
    "react-native-contacts": "^2.2.2",
    "react-native-contacts-wrapper": "^0.2.4",
    "react-native-fontawesome": "^5.7.0",
    "react-native-image-crop-picker": "^0.20.3",
    "react-native-image-gallery": "^2.1.5",
    "react-native-image-picker": "^0.26.10",
    "react-native-material-bottom-navigation": "^1.0.0",
    "react-native-material-bottom-navigation-performance": "^0.7.8",
    "react-native-material-textfield": "^0.12.0",
    "react-native-material-ui": "^1.30.1",
    "react-native-open-maps": "^0.2.2",
    "react-native-phone-input": "^0.2.1",
    "react-native-responsive-image": "^2.3.1",
    "react-native-router-flux": "^4.0.0-beta.31",
    "react-native-star-rating": "^1.0.9",
    "react-native-stars-rating": "^0.1.7",
    "react-native-tab-view": "^1.0.2",
    "react-native-vector-icons": "^4.6.0",
    "react-redux": "^5.0.7",
    "redux-thunk": "^2.3.0"
  },
  "rnpm": {
    "assets": [
      "assets/fonts"
    ]
  }
}
